offer_coupon:
  label: Offer coupon
  namespace: Organisms/TM - Offers
  use: '@organisms/tm-off/offer-content/offer-coupon.twig'
  description: Offer coupon code - Ajax
  fields:
    coupon_code:
      type: text
      label: Coupon code
      preview: COUPON-1234.0
    coupon_header:
      type: text
      label: Coupon header
      preview: Coupon code
    coupon_url:
      type: text
      label: Coupon url
      preview: /somewhere
    coupon_url_text:
      type: text
      label: Coupon url text
      preview: Book now
    coupon_url_ally_text:
      type: text
      label: Coupon url ally text
      preview: Go to the attraction page and use the code @code to get the discount.
    coupon_none_text:
      type: text
      label: Coupon none text
      preview: <p>There are no coupon codes for this offer, please try again later.</p>
